@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa brands 400";
  src: url('../fonts/fa-brands-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa solid 900";
  src: url('../fonts/fa-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Poppins, sans-serif;
  font-size: 1vw;
  line-height: 1.3;
}

h1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.2em;
  font-weight: 600;
  line-height: 1.3;
}

h2 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.3;
}

h3 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.6em;
  font-weight: 600;
  line-height: 30px;
}

p {
  color: #fff;
  margin-bottom: 0;
  font-size: 1.1em;
  line-height: 1.5;
}

.section {
  width: 100%;
  position: relative;
}

.section.hero-bg {
  background-image: url('../images/_DSF5313-Edited.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.we-do-bg {
  background-color: #efefef;
  position: relative;
}

.section.contact {
  padding-top: 4em;
}

.section.footer {
  background-color: #efefef;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  flex-direction: column;
  align-items: center;
  margin-top: 8em;
  padding-top: 2.95em;
  padding-bottom: 2.95em;
  display: flex;
}

.section.nav-sticky {
  z-index: 100;
  background-color: #fff;
  border-bottom: 1px solid #00000014;
  position: sticky;
  top: 0;
}

.container {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding: 6.25em 9.38em;
}

.container.hero {
  justify-content: space-between;
  padding-bottom: 12.35em;
  display: flex;
}

.container.what-we-do {
  z-index: 2;
  text-align: center;
  flex-direction: column;
  align-items: center;
  padding-top: 8.25em;
  display: flex;
  position: relative;
}

.container.nav {
  justify-content: space-between;
  align-items: center;
  padding-top: .4em;
  padding-bottom: .4em;
  display: flex;
}

.container.about {
  justify-content: space-between;
  align-items: center;
  padding-bottom: 9.75em;
  display: flex;
}

.container.contact {
  flex-direction: column;
  align-items: center;
  display: flex;
  position: relative;
}

.container.footer-new {
  padding-top: 0;
  padding-bottom: 0;
}

.container.animation-hide {
  display: none;
}

.h1-larger {
  font-size: 1.2em;
}

.hero-left {
  width: 46%;
}

.p-larger {
  font-size: 1.25em;
}

.p-larger.black {
  color: #000;
  font-weight: 600;
}

._1-5em-bottom {
  margin-bottom: 1.5em;
}

.cta-button {
  color: #fff;
  background-color: #004176;
  border-radius: .26em;
  padding: 1.3em 1.56em;
  font-weight: 500;
  text-decoration: none;
  transition: all .35s;
  box-shadow: 1px 1px 18px #8293445c;
}

.cta-button:hover {
  background-color: #829344;
}

.cta-button.nav {
  align-items: center;
  padding-left: 2.96em;
  font-size: .8em;
  display: flex;
  position: relative;
}

.social-proof-item {
  align-items: center;
  margin-top: 2em;
  display: flex;
}

.social-proof-item.stack-black {
  flex-direction: column;
}

.google-social-proof-img {
  height: 3.2em;
  margin-right: 1.67em;
}

.google-social-proof-img.no-margin-right {
  margin-bottom: .5em;
  margin-right: 0;
}

.social-right {
  width: 18em;
}

._24-logo {
  width: 12em;
}

.hero-right {
  align-items: flex-end;
  display: flex;
}

.p-small {
  font-size: .9em;
}

.p-small.grey {
  color: #0000008f;
}

.what-we-do-green-shape {
  width: 100%;
  margin-top: -8.3em;
  position: absolute;
  inset: 0% 0% auto;
}

.logo {
  width: 12em;
}

.nav-links {
  color: #000;
  padding: .6em 1.56em;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.nav-links:hover {
  color: #829344;
}

.fa-icon {
  margin-top: -.1em;
  margin-right: .6em;
  font-family: "Fa solid 900", sans-serif;
  font-size: 1.3em;
  display: inline-block;
  position: absolute;
  inset: auto auto auto 8%;
}

.what-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
  margin-top: 3em;
  margin-bottom: 3em;
}

.what-grid-item {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.what-icon {
  width: 11.46em;
  margin-bottom: 1em;
}

.p-grid {
  color: #424242;
}

._0-5em-bottom {
  margin-bottom: .5em;
}

.blue-shape {
  width: 100%;
  display: none;
  position: absolute;
  inset: auto 0% -16%;
}

.section-img {
  background-image: url('../images/Bitmap-min.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 120vh;
  margin-top: -16.2em;
  position: relative;
}

.about-content {
  width: 50%;
}

.h2-green {
  color: #829345;
}

.p-black {
  color: #000;
}

.about-img {
  width: 40%;
}

._2em-bottom {
  margin-bottom: 2em;
}

.author {
  font-size: .9em;
  font-weight: 600;
  line-height: 0;
}

.wave-pattern {
  width: 100%;
  min-width: 120vw;
  margin-left: -4.4em;
}

.wave-wrapper {
  width: 100%;
  position: absolute;
  inset: -22% 0% auto;
  overflow: hidden;
}

.contact-text {
  text-align: center;
  width: 46%;
  margin-top: 1em;
}

.h3-green {
  color: #829345;
}

.contact-phone {
  margin-top: 2em;
  margin-bottom: 2em;
}

.bg-contact {
  z-index: -1;
  opacity: 1;
  width: 30%;
  position: absolute;
  inset: 0% auto;
}

.footer-img {
  width: 12em;
  position: absolute;
  inset: -37% 50% auto 43%;
}

.footer-content {
  flex-direction: column;
  align-items: center;
  width: 30%;
  display: flex;
}

.footer-link {
  color: #000;
  margin-bottom: .6em;
  font-size: 1em;
  font-weight: 600;
  text-decoration: none;
}

.footer-link.fa {
  padding-left: .4em;
  padding-right: .4em;
  font-family: "Fa brands 400", sans-serif;
  font-size: 1.4em;
}

.footer-link.fa:hover {
  color: #829344;
}

.p-copyright {
  font-size: .7em;
  text-decoration: underline;
}

.derek {
  color: #829344;
}

.derek:hover {
  color: #004176;
}

.contct-foter-link {
  color: #7d8d42;
  text-decoration: none;
}

.green {
  color: #000;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 16px;
  }

  h1 {
    font-size: 2.8em;
  }

  h2 {
    font-size: 2.2em;
  }

  .container {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .container.what-we-do {
    padding-top: 2em;
  }

  .hero-left {
    width: 68%;
  }

  .logo {
    width: 8em;
  }

  .what-grid {
    grid-column-gap: 16px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .blue-shape {
    bottom: -7%;
  }

  .wave-wrapper {
    top: -16%;
  }

  .contact-text {
    width: 60%;
  }

  .footer-img {
    left: 35%;
  }
}

@media screen and (max-width: 767px) {
  .section.hero-bg {
    background-position: 75% 0;
  }

  .container.hero, .container.about {
    flex-direction: column;
  }

  .hero-left {
    width: 100%;
  }

  .cta-button.nav {
    display: none;
  }

  ._24-logo {
    margin-top: 3em;
  }

  .hero-right {
    display: none;
  }

  .what-we-do-green-shape {
    margin-top: -5.3em;
  }

  .nav-links {
    padding-right: 0;
  }

  .what-grid {
    grid-template-columns: 1fr 1fr;
  }

  .about-content {
    width: 100%;
  }

  .about-img {
    width: 90%;
    margin-top: 4em;
  }

  .contact-text {
    width: 85%;
  }

  .footer-img {
    width: 10em;
    top: -27%;
    left: 30%;
  }

  .footer-content {
    width: 90%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.2em;
  }

  h3 {
    font-size: 1.4em;
  }

  .p-larger {
    font-size: 1.1em;
  }

  .cta-button.what-we-do {
    margin-bottom: 1.6em;
  }

  .social-proof-item {
    flex-direction: column;
    align-items: flex-start;
  }

  .social-proof-item.stack-black {
    align-items: center;
    display: none;
  }

  .google-social-proof-img {
    margin-bottom: .4em;
  }

  .hero-right {
    display: none;
  }

  .what-we-do-green-shape {
    margin-top: -4.1em;
  }

  .nav-links {
    padding-left: 1.2em;
    font-size: 3.4vw;
  }

  .what-grid {
    grid-template-columns: 1fr;
  }

  .what-icon {
    width: 8em;
  }

  .p-grid {
    font-size: 1em;
  }

  .section-img {
    min-height: 100vh;
    margin-top: -13.2em;
  }

  .about-img {
    width: 100%;
  }

  .wave-pattern {
    min-width: 200vw;
    max-width: 150%;
    margin-left: -9.1em;
  }

  .contact-text {
    width: 100%;
  }

  .footer-img {
    left: 24%;
  }

  .footer-content {
    text-align: center;
  }
}

#w-node-_6f6eab27-1913-2317-02a6-d2b6f23bebc3-b50b0af1, #w-node-_6861f31e-a46c-f966-1dd3-94f7e6af2a87-b50b0af1, #w-node-a3b4e7e4-19e0-3081-1235-b592d50108ed-b50b0af1, #w-node-fa4b6441-8cd6-3c35-4b3f-5addefbe762a-b50b0af1, #w-node-_38c161bb-a1b7-5b94-1e3c-8a1396922309-b50b0af1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}